.activate-rate{
display: block;
}
.deactivate-rate{
display: none;
}

.rates-rate{
font-size: 2.8em;
}
.small-container {
width:970px;
}
.rate-container {
padding-bottom: 30px;}

.rate-card{
	background: #fff;
    border-radius: 2px;
    display: inline-block;
    margin: .1rem;
    position: relative;
    width: 100%;
    padding: 20px;
}

.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 150px;
  margin: 1rem;
  position: relative;
  width: 100%;
}
.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/*
* styles for forms
*/


@media (max-width:768px) {
.provethatyouarenotarobot
{
margin-top: 140px !important;
margin-bottom: 20px;
}
}

.contour .checkbox input {
    display: block !important;
}

.item-help {
margin-bottom: 30px; 
}
input[type="radio"],
input[type="checkbox"] {
 float: left !important;
    margin-right: 10px !important;
}

.contourNavigation {
	text-align: center !important;
}
.contour{
	padding:40px 60px;
}

.contour textarea {
    height: 150px !important;
}

.contourFieldSet{
	margin-top:20px;
	width:100%;
}

.contourFieldSet .text,textarea{
	width:100%;
}

.contourFieldSet .text{
  border: 1px #dadada solid;
  text-align: left;
  border-radius: 0px;
}
.contourFieldSet .text:focus{
  outline: none;
  border: 1px #aaa solid;
}
.contourFieldSet textarea{
	border: 1px #dadada solid;
	text-align: left;
	border-radius: 0px;
	height:100px;
}

.contourFieldSet textarea:focus{
  outline: none;
  border: 1px #aaa solid;
}

.contourField {
	margin-top:20px;
}
.contourField label{
	margin-bottom:10px;
}

.contourField .field-validation-error{
	background-color:transparent  ;
	color:#a94442;
}

.shortanswer input[type="text"]{
	height:45px;
	padding: 0px 10px;
}
.longanswer textarea{
	padding:10px;
}

.checkboxlist label,input{
	display:inline-block;
}
.checkboxlist-item{
	height:45px;
	line-height:45px;
	text-align: center;
	border:1px #dadada solid;
	background-color:#eee;
	margin-bottom:10px;
}

.radiobuttonlist-item{
	height:100px;
	padding:20px;
	text-align: center;
	border:1px #dadada solid;
	background-color:#eee;
	margin-bottom:10px;
}

.idliketojoinyournewsletterforoccasionaltipsandadvice {
	padding-top:20px;
	display: block;
  	margin-right: auto;
  	margin-left: auto;
	text-align:center;
}

.idliketojoinyournewsletterforoccasionaltipsandadvice .fieldLabel{
	font-weight: bold;
	font-size: 16px;
	float:left;
}

/*@media (min-width:768px) {
	.idliketojoinyournewsletterforoccasionaltipsandadvice .fieldLabel{
		padding-left:20%;
	}
}


* styles for heading underline
*/
.heading-line{
  width:60px;
  height: 3px;
	margin: 15px auto;
}

/*
* styles for choose broker popup
*/

.broker-mini-card {
    margin: 0 auto;
}
.modal-choose-broker{
  background-color: #efefef;
}
.modal-choose-broker-close{
  padding:10px !important;
}
.choose-broker-header{
  padding: 30px 10px 10px 10px;
}
.modal-choose-broker-body{
  margin: 20px 40px 40px 40px;
  padding-bottom: 50px;
	
	display: flex;
}
.broker-card{
  background: white;
  padding: 20px 10px;
  position: relative;
  margin-top: 20px;
}
.broker-img{
  width:60px;
  height: 60px;
  border-radius: 100%;
}
@media (min-width:768px) {
  .broker-card{
    padding-top: 40px;
  }
  .broker-img{
    position: absolute;
    left:77px;
    top:-30px;
  }
}

/*
* style for rate table
*/

@media (max-width:767px){
  .rates-mobile{
display: none;
  }
}

.rate-table{
  margin-top:30px;
  width:100%;
  border:none;
}

@media (min-width:768px){
  .rate-table{
    margin-right: 10%;
    margin-left: 10%;
    width:80%;
	  margin-bottom: 0px;
  }
}

.rate-table th{
  border:none;
  padding:10px;
  height:60px;
  background-color: #2d3e50;
  color: white;
}

.rate-table td{
  border:none;
  border-top: 1px solid #f4f4f4;
  padding: 20px 10px;
}

.rate-row{
  margin-top:0px;
	margin-bottom:0px;
  width:100%;
  border:none;
}

@media (min-width:768px){
  .rate-row{
    margin-right: 10%;
    margin-left: 10%;
    width:80%;
  }
}

.rate-row th{
  border:none;
  padding:10px;
  height:60px;
  background-color: #2d3e50;
  color: white;
}

.rate-row td{
  border:none;
  border-top: 1px solid #f4f4f4;
  padding: 20px 10px;
}

#fixed-table{
	display: none;
}


/* Lender's Logo Section */


.lender_logo {
max-width: 164px;
}

.MLB_lenderslogo_section

{
	padding: 25px 10px;
	
	display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: flex-end;
   align-content: flex-end;
}


.cmtext 
{
	border: 1px solid #666;
	width: 100%;
	padding: 5px;
	display: inline;
	margin: 0.5em 0;
	line-height: 1.7;
}

.cmlabel
{
	font-weight: bold;
	display: block;
	margin-top: 10px;
}
.cmlabel.cmnl 
{
	float: left;
}

.cmarea
{
	height: 150px;
}

.cmbutton
{
text-align: center;
}

.cmheading
{
text-align: center;
padding-bottom: 30px;	
}
.cmheadingh4
{
font-size: 2em !important;
    line-height: 2em !important;
}

